{
  "arch": "aarch64",
  "build": "py38hd43f75c_0",
  "build_number": 0,
  "depends": [
    "certifi >=2016.9.26",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "setuptools",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1661182405673,
  "version": "63.4.1"
}